$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>,Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Willkommen zu FRADrive!
<p>
  Nach dem Login erscheinen hier Ihre aktuellen Termine, wie z.B. bevorstehende #
  Schulungen und Prüfungen.
